Tipos de Browser (Navegadores) Soportados

Daniel Eugenin M. -

Aquí está el listado de los navegadores soportados y recomendados para conectarse al Webmail de Zbox Mail:

 

Zimbra Web (Avanzado)

Los siguientes sistemas operativos y combinaciones de browser para el Cliente Web Avanzado de Zimbra están soportados. Otras configuraciones también podrían funcionar.

* Windows XP con todos sus Updates, Vista, Windows 7, o Windows 8 con:

  • Internet Explorer 8.0 y superior
    • IE8.x para XP
    • IE9.x y superior para Vista/Windows 7
    • IE10 y superior para Windows 8
  • La última versión estable de
    • Firefox
    • Safari
    • Google Chrome

* Mac OS X 10.5, 10.6, 10.7 o 10.8 con:

  • La última versión estable de:
    • Firefox
    • Safari
    • Google Chrome

* Linux /red Hat, Ubuntu, Fedora, o SuSE) con:

  • La última versión estable de:
    • Firefox
    • Google Chrome

 

Zimbra Web (Standard)

Los siguientes sistemas operativos y combinaciones de browser para el Cliente Web Avanzado de Zimbra están soportados. Otras configuraciones también podrían funcionar.

* Windows XP con todos sus Updates, Vista, Windows 7, o Windows 8 con:

  • Internet Explorer 8.0 y superior
    • IE8.x para XP
    • IE9.x y superior para Vista/Windows 7
    • IE10 y superior para Windows 8
  • La última versión estable de
    • Firefox
    • Safari
    • Google Chrome

* Mac OS X 10.5, 10.6, 10.7 o 10.8 con:

  • La última versión estable de:
    • Firefox
    • Safari
    • Google Chrome

* Linux /red Hat, Ubuntu, Fedora, o SuSE) con:

  • La última versión estable de:
    • Firefox
    • Google Chrome

 

 

Interfaz de Administración

* Windows XP con todos sus Updates, Vista, Windows 7, o Windows 8 con:

  • Internet Explorer 8.0 y superior
    • IE8.x para XP
    • IE9.x y superior para Vista/Windows 7
    • IE10 y superior para Windows 8
  • La última versión estable de
    • Firefox
    • Safari
    • Google Chrome

* Mac OS X 10.5, 10.6, 10.7 o 10.8 con:

  • La última versión estable de:
    • Firefox
    • Safari
    • Google Chrome

* Linux /red Hat, Ubuntu, Fedora, o SuSE) con:

  • La última versión estable de:
    • Firefox
    • Google Chrome

 

 

Otras versiones mínimas que podrían funcionar, pero no soportados:

  • Google Chrome 2.1+
  • Mozilla Firefox V3+
  • Internet Explorer versión 7.0+
  • Safari 4+ para Mac OSX 10.4+

 

 

¿Tiene más preguntas? Enviar una solicitud

0 Comentarios

Inicie sesión para dejar un comentario.
Tecnología de Zendesk